Page MenuHomePhabricator

Wikidata beta edit filters are showing every edit in watchlist as damaging
Closed, ResolvedPublic

Description

please fix, something borked it and marked every Q-namespace edit by a non-bot user as likely damaging.

Event Timeline

Jc86035 created this task.Nov 16 2017, 12:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 16 2017, 2:05 PM

That happened by me, will fix it by 8 pm (UTC+1)

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:33:09Z] <awight@tin> Started deploy [ores/deploy@e58bfbf]: Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:46:04Z] <awight@tin> Finished deploy [ores/deploy@e58bfbf]: Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450 (duration: 12m 55s)

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:47:57Z] <awight@tin> Started deploy [ores/deploy@e58bfbf]: (codfw) Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450

Mentioned in SAL (#wikimedia-operations) [2017-11-27T21:53:03Z] <awight@tin> Finished deploy [ores/deploy@e58bfbf]: (codfw) Update ORES for impossible threshold handling and new wikidata editquality model, T179711 T180686 T180450 (duration: 05m 06s)

Ladsgroup closed this task as Resolved.Dec 28 2017, 11:03 PM
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.